/*保険ページ*/

/* 共通↓ --------------------------------------------- */
img { border:0px }
hr { display: none; margin:  0; padding: 0; clear: both; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-table; }
.clear { clear:both; }
.c_both { clear:both; }
.indent { text-indent:-9999px; }
f_left { float:left;}
.f_right { float:right;}

/*Firefox3*/

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    font-size: 0;
    visibility: hidden;
}
.clearfix { display: inline-block; }
.clearfix { display: block; }


/*共通メインタイトル*/
#ttl_cmn {width:710px; margin:0px auto; clear:both; height:72px;}
#ttl_cmn_txt {width:610px; margin:0 auto; padding:15px 0 20px 0; font-size:16px; color:#FC6155; line-height:150%; text-align:left;}
.common_order_box {width:183px; margin:15px auto 0; padding:0px; clear:both;}

/* タブ・枠↓ --------------------------------------------- */
#scolumn { clear:both; width:952px; margin:0 auto; padding:0; }

#header_box { clear:both; width:952px; margin:10px auto 0; padding:0;}
#tab_left_hdr { float:left; background:url(common/frm_hdr_left.gif) no-repeat 0 0; width:24px; height:35px; margin:0; padding:0; }
#tab_dog { float:left; width:172px; height:35px; margin:0; padding:0; display:block;}
#tab_cat { float:left; width:170px; height:35px; margin:0; padding:0; display:block;}
#tab_inquire { float:left; width:195px; height:35px;margin:0; padding:0; display:block; }
#tab_right_hdr { float:left; width:391px; height:35px; background:url(common/frm_hdr_right.gif) no-repeat left top; margin:0; padding:0; }
#frm_mdl { clear:both; width:952px; background:url(common/frm_mdl.gif) left top repeat-y; margin:0 auto; padding:0; }
#left { float:left; width:730px; margin:0 auto; padding:10px 20px; text-align:left;}
#right { float:right; width:182px; margin:10px auto 0; }
#frm_btm { clear:both; width:952px; height:15px; background:url(common/frm_btm.gif) left top no-repeat; margin:0 auto; padding:0; }
#menu_tab { clear:both; width:771px; margin:0 auto; padding:0; height:25px; }
#menu_tab ul { margin:0 auto; padding:0; list-style-type:none; width:771px; }
#menu_tab ul li { display:inline; float:left; margin:15px 0 0 0; padding:0; }
#tab_dog a { display:block; width:172px; height:35px;  }


#hdr_tab02 { clear:both; width:950px; margin:0 auto; padding:0px; height:27px; }
#hdr_tab02 ul { margin:0; list-style-type:none; }
#hdr_tab02 ul li { display:inline; float:left; margin:0; padding:0; list-style-type:none; }
#hdr_tab02 ul li.tab01 { float:right; }
#hdr_tab02 ul li.tab01 a { display:block; width:83px; height:27px; }
#hdr_tab02 ul li.tab02 a { display:block; width:136px; height:27px; }
#hdr_tab02 ul li.tab03 a { display:block; width:133px; height:27px; }
#hdr_tab02 ul li.tab04 a { display:block; width:130px; height:26px;}
#hdr_tab02 ul li.tab05 a { display:block; width:127px; height:26px;}
#hdr_tab02 ul li.tab06 a{ display:block; width:89px;  height:27px; }
#hdr_tab02 ul li.tab07 a{ display:block; width:87px;  height:27px;}
#hdr_tab02 ul li.tab08 a{ display:block; width:88px;  height:27px;}


/* タブ・枠// --------------------------------------------- */

/* ヘッダータイトル --------------------------------------------- */

#cmnhdr { clear:both; width:952px; height:73px; margin:5px auto 20px; padding:0px; background:url(img/menu_title1.gif) left top no-repeat; text-align:center; }
#cmnhdr ul { margin:0 auto; padding:0;}
#cmnhdr ul li { float:left; margin:0 auto; padding:0;list-style-type:none; }
#cmnhdr ul li span { display:none; }

/* ヘッダータイトル --------------------------------------------- */

/* ヘッダータイトル　いぬ　保険ページ--------------------------------------------- */
#cmnhdr_dog { clear:both; width:952px; height:73px; margin:5px auto 20px; padding:0px; background:url(dog/img/dog_title1.gif) left top no-repeat; text-align:center; }
#cmnhdr_dog ul { margin:0 auto; padding:0; list-style-type:none; display:block; }
#cmnhdr_dog ul li { float:left; margin:0 auto; padding:0; }
#cmnhdr_dog ul li span { display:none; }
/* //ヘッダータイトル 　いぬ　保険ページ--------------------------------------------- */

/* ヘッダータイトル　ねこ　保険ページ--------------------------------------------- */
#cmnhdr_cat { clear:both; width:952px; height:73px; margin:5px auto 20px; padding:0px; background:url(cat/img/cat_title1.gif) left top no-repeat; text-align:center; }
#cmnhdr_cat ul { margin:0 auto; padding:0; list-style-type:none; display:block; }
#cmnhdr_cat ul li { float:left; margin:0 auto; padding:0; }
#cmnhdr_cat ul li span { display:none; }
/* //ヘッダータイトル　ねこ　保険ページ--------------------------------------------- */

/*　共通申し込みボタン　*/
/*a#title_btn_box { width:183px; margin:7px 0px 0 10px; padding:0px; float:left;}*/
a#title_btn_box { width:200px; margin:7px 0 0; padding:0px; float:left; }
a#title_btn_box2 { width:183px; margin:0px 0px 0 10px; padding:0px; float:left;}

/*　メニューボタン　*/

#right_menu { clear:both; }
#right_menu ul { display:block; width:151px; margin:0 auto; height:42px; list-style:none; }
#right_menu ul li { margin:0 auto; padding:0; width:151px; }
#right_menu span { display:none; }

a.menu_btn01 { background: url(common/gray_btn_01.gif) no-repeat left top; width: 151px; height: 30px; display: block; margin:0 auto; padding:0; text-indent:-9999px; }
a.menu_btn01:link { background: url(common/gray_btn_01.gif) no-repeat left top; width: 151px; height: 30px; margin:0; }
a.menu_btn01:visited { background: url(common/gray_btn_01.gif) no-repeat left top; width: 151px; height: 30px; margin:0; }
a.menu_btn01:hover { background: url(common/gray_btn_01.gif) no-repeat left top; width: 151px; height: 30px; margin:0; }
a.menu_btn01:active { background: url(common/gray_btn_01.gif) no-repeat left top; width: 151px; height: 30px; margin:0px; }


 


/*　メニューボタン追加記述　*/
a.menu_btn06 { background: url(img/btn04_off.gif) no-repeat left top; width: 151px; height: 30px; display: block; margin:0 auto; text-indent:-9999px; }
a.menu_btn06:link { background: url(img/btn05_off.gif) no-repeat left top; width: 151px; height: 30px; margin:0 auto; }
a.menu_btn06:visited { background: url(img/btn05_off.gif) no-repeat left top; width: 151px; height: 30px; margin:0 auto; }
a.menu_btn06:hover { background: url(img/btn05_on.gif) no-repeat left top; width: 151px; height: 30px; margin:0 auto; }
a.menu_btn06:active { background: url(img/btn05_off.gif) no-repeat left top; width: 151px; height: 30px; margin:0px auto; }
/*　メニューボタン追加記述　*/


/*new*/

/*メニューボタン　グレイ*/
#right_menu_new { width:182px; float:left; margin:0 auto;}
#right_menu_new ul { width:151px; padding:0; margin:0 auto; height:100%;}
#right_menu_new ul li { list-style-type:none; padding:0px 0 11px 0px;}
#right_menu_new ul li.mitumori { list-style-type:none; padding:0px 0 11px 0px;}
a#menu_btn05 {width: 151px; height: 40px; display: block; margin:0 auto;}
/*グレイver*/
div.gray_menu{ width:151px; height: 30px; margin:0 auto;}

/*メニューボタン　いぬの保険ページねこの保険ページ アクティブ*/
#right_menu_v2 { width:182px; float:left; margin:0 auto;}
#right_menu_v2 ul { width:151px; padding:0; margin:0 auto 3px; height:100%;}
#right_menu_v2 ul li {list-style-type:none; padding:0px 0 9px 0px; margin:0 auto;}
#right_menu_v2 ul li.mitumori {list-style-type:none; padding:0px 0 9px 0px;}

/*元ボタンとズレ回避*/
.top_btn_m { padding-right:1px; display:block;}

p.indent { padding-left:1em; text-indent:-1em; }
p.px9 { width:151px; margin:0px auto; padding:0px; text-align:left; font-size:9px; line-height:120%; padding-top:1px;}
#logo_s_img {margin:0 auto; padding:0; display:block;  }

img#ttl_img {padding:2px 0 0px 8px; display:block;}

#frm_mdl_btm { clear:both; width:952px; /*background:url(common/frm_mdl.gif) left top repeat-y; height:38px;*/} 
a#right_menu_mailmaga {margin:11px auto 0; padding:0px;display: block;}

div.left_menu_alianz {clear:both; margin:0 auto; width:151px;}

/*ヘッダーフッターセンター*/
div.hdr_ftr{ clear:both; width:950px; margin:0 auto;}

/*共通勧誘方針ボタン*/
#houshin_btn{ clear:both; margin:10px auto 0; padding:5px; width:141px; display:block; }
#houshin_btn b {  font-size:12px; display:block;text-align:center;}

/*共通勧誘方針ボタン*/
#cation_menu_txt{ clear:both; margin:10px auto 0; padding:5px; font-size:10px; text-align:left; background-color:#ffffff; border:1px solid #cccccc; color:#555555; width:141px; display:block; }
#houshin_txt span {}

a#houshin_btn:link    { color:#333333; text-decoration:underline; }
a#houshin_btn:visited { color:#333333; text-decoration:underline; }
a#houshin_btn:hover   { color:#333333; text-decoration:none; }
a#houshin_btn:active  { color:#333333; text-decoration:none; }

#hoken_btn_txt { font-size:10px; color:#333333; text-align:left; clear:both; margin:30px 0 0;}